Utilitário de atualização de memória não volátil (NVM) para adaptadores Intel® Ethernet série 700 — Linux*

18635
3/18/2019

Introdução

Este registro de download inclui o utilitário de atualização de memória não volátil (NVM) para adaptadores Intel® Ethernet série 710 para Linux*. (6.80)

Downloads disponíveis

  • Linux*
  • Tamanho: 36.7 MB
  • SHA1: 6F7E2B3638E0300540F5A0B4AC851CC17A17263A

Descrição detalhada

Visão geral

A atualização de NVM para a versão 6.80 com a versão 23.4 inclui o modo de recuperação.

Nota: O NVM 6.01 pode ser usado com a versão 23.4 SW.

A instalação usa os procedimentos normais de instalação de atualização.

  • O upgrade normal de NVM (Intel® Ethernet NVM Update Tool) pode ser usado para habilitar os novos recursos.
  • É necessário reinicializar. O ciclo de alimentação A/C não é necessário ao atualizar a partir da versão lançada anteriormente. A Intel recomenda seguir as instruções fornecidas com a ferramenta de atualização de NVM.
  • A atualização de NVM para a versão x.x habilita o modo anti-reversões. Após a atualização, o downgrade para versões NVM anteriores não é possível.

Nota: O design do Modo de recuperação impede a reversões das versões anteriores do NVM. Isso porque a adição da capacidade de modo de recuperação alterou a definição de algumas regiões do NVM a serem protegidas por gravação. Reverter para uma versão anterior exige acesso a essas regiões protegidas por gravação e, portanto, a reversões falharia.

  • O modo de recuperação não afeta a operação normal.
  • Para suportar totalmente o Modo de recuperação, o NVM Ethernet atualizado, o driver de software e a ferramenta de software na versão 23.4 ou mais recente devem ser todos usados.

Este pacote contém todos os arquivos necessários para atualizar a memória não volátil (NVM) no Intel® Ethernet Adapter do seu sistema. Ele contém o utilitário de atualização NVM para Linux*, arquivo de configuração, binários NVM atualizados e arquivos de driver necessários.

Consulte o arquivo readme para obter mais informações, tais como limitações e pré-requisitos, requisitos de UEFI e como usar um script.

Tópico relacionado

O conteúdo desta página é uma combinação de tradução humana e por computador do conteúdo original em inglês. Este conteúdo é fornecido para sua conveniência e apenas para informação geral, e não deve ser considerado completo ou exato. Se houver alguma contradição entre a versão em inglês desta página e a tradução, a versão em inglês prevalecerá e será a determinante. Exibir a versão em inglês desta página.